Subject: Ticket Assigned - wrong items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 11:11:40 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong items User                    Hellow           02:58 PM, 20th Feb                     User                    Any1 dee??           02:58 PM, 20th Feb                     User                    Der           02:59 PM, 20th Feb                     User                    This is wat i ordered           03:00 PM, 20th Feb                     User                    N this is wat i received           03:01 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:05 PM, 20th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           03:05 PM, 20th Feb                   krishan                   may i know your order number           03:07 PM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we s
 till connected?           03:08 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:11 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129098